<!DOCTYPE html><html lang="en"><head><meta charset="utf-8"><meta http-equiv="X-UA-Compatible" content="IE=edge"><meta name="viewport" content="width=device-width,initial-scale=1"><title>Deep diver - LENNi KADWOOD</title><meta name="description" content="Lenni Kadwood product page"><meta name="generator" content="Publii Open-Source CMS for Static Site"><link rel="canonical" href="https://lennikadwood.com/deep-diver/"><link rel="amphtml" href="https://lennikadwood.com/amp/deep-diver/"><link rel="alternate" type="application/atom+xml" href="https://lennikadwood.com/feed.xml"><link rel="alternate" type="application/json" href="https://lennikadwood.com/feed.json"><meta property="og:title" content="Deep diver  - LENNi KADWOOD "><meta property="og:image" content="https://lennikadwood.com/media/posts/2/Untitled-Capture4915_Edited-min.JPG"><meta property="og:site_name" content="LENNi KADWOOD"><meta property="og:description" content="Lenni Kadwood product page"><meta property="og:url" content="https://lennikadwood.com/deep-diver/"><meta property="og:type" content="article"><link rel="shortcut icon" href="https://lennikadwood.com/media/website/LKFavicon.png" type="image/png"><link rel="preconnect" href="https://fonts.gstatic.com/" crossorigin><link href="https://fonts.googleapis.com/css?family=Arimo:400,700%7CPlayfair+Display:400&amp;subset=latin-ext&amp;display=swap" rel="stylesheet"><link rel="stylesheet" href="https://lennikadwood.com/assets/css/style.css?v=31b52d66d853b60d9d08d89c3bd95b58"><script type="application/ld+json">{"@context":"http://schema.org","@type":"Article","mainEntityOfPage":{"@type":"WebPage","@id":"https://lennikadwood.com/deep-diver/"},"headline":"Deep diver ","datePublished":"2020-07-11T15:35","dateModified":"2020-08-24T02:56","image":{"@type":"ImageObject","url":"https://lennikadwood.com/media/posts/2/Untitled-Capture4915_Edited-min.JPG","height":6720,"width":4480},"description":" /**/ ","author":{"@type":"Person","name":"Lenni Kadwood"},"publisher":{"@type":"Organization","name":"Lenni Kadwood","logo":{"@type":"ImageObject","url":"https://lennikadwood.com/media/website/LKLOGO-SMALL.png","height":72,"width":543}}}</script><script async src="https://lennikadwood.com/assets/js/lazysizes.min.js?v=300b16f1c14e1537e6b064f464ab33b1"></script><style>@media all and (min-width: 37.5em) {
			    .card--featured:before {
				    content: "Featured"
			    }
			}</style></head><body><div class="container"><header class="js-top"><a class="logo" href="https://lennikadwood.com/"><img src="https://lennikadwood.com/media/website/LKLOGO-SMALL.png" alt="LENNi KADWOOD"> </a><button class="search-btn" aria-label="Search"><svg role="presentation" focusable="false"><use xlink:href="https://lennikadwood.com/assets/svg/svg-map.svg#search"/></svg></button><nav class="navbar js-navbar"><button class="navbar__toggle js-navbar__toggle" aria-expanded="false">Menu</button><ul class="navbar__menu"><li class="has-submenu"><span>Menu</span><ul class="navbar__submenu"><li><a href="https://lennikadwood.com/about/" title="about" target="_self">About</a></li><li class="has-submenu"><span>Collections</span><ul class="navbar__submenu"><li><a href="https://lennikadwood.com/products/aw2020/" target="_self">A/W 2020</a></li></ul></li><li><a href="https://lennikadwood.com/products/dress/" target="_self">Dresses</a></li></ul></li></ul></nav></header><main><article class="post u-wrapper"><header class="hero"><h1>Deep diver</h1><figure class="post__image post__image--wide"><img class="lazyload" src="https://lennikadwood.com/media/posts/2/responsive/Untitled-Capture4915_Edited-min-xs2.JPG" data-srcset="https://lennikadwood.com/media/posts/2/responsive/Untitled-Capture4915_Edited-min-xs2.JPG 300w ,https://lennikadwood.com/media/posts/2/responsive/Untitled-Capture4915_Edited-min-sm.JPG 480w ,https://lennikadwood.com/media/posts/2/responsive/Untitled-Capture4915_Edited-min-md.JPG 768w ,https://lennikadwood.com/media/posts/2/responsive/Untitled-Capture4915_Edited-min-lg.JPG 1024w ,https://lennikadwood.com/media/posts/2/responsive/Untitled-Capture4915_Edited-min-xl.JPG 1360w" data-sizes="auto" height="6720" width="4480" alt=""><figcaption></figcaption></figure></header><div class="post__entry"><div id="product-component-1594609049290"> </div><p><script type="text/javascript">/*<![CDATA[*/
(function () {
  var scriptURL = 'https://sdks.shopifycdn.com/buy-button/latest/buy-button-storefront.min.js';
  if (window.ShopifyBuy) {
    if (window.ShopifyBuy.UI) {
      ShopifyBuyInit();
    } else {
      loadScript();
    }
  } else {
    loadScript();
  }
  function loadScript() {
    var script = document.createElement('script');
    script.async = true;
    script.src = scriptURL;
    (document.getElementsByTagName('head')[0] || document.getElementsByTagName('body')[0]).appendChild(script);
    script.onload = ShopifyBuyInit;
  }
  function ShopifyBuyInit() {
    var client = ShopifyBuy.buildClient({
      domain: 'limitedcollective.myshopify.com',
      storefrontAccessToken: '9267028647d2e353620df2f204cc6378',
    });
    ShopifyBuy.UI.onReady(client).then(function (ui) {
      ui.createComponent('product', {
        id: '5391736045721',
        node: document.getElementById('product-component-1594609049290'),
        moneyFormat: '%24%7B%7Bamount%7D%7D',
        options: {
  "product": {
    "styles": {
      "product": {
        "@media (min-width: 601px)": {
          "max-width": "100%",
          "margin-left": "0",
          "margin-bottom": "50px"
        },
        "text-align": "left"
      },
      "title": {
        "font-size": "26px"
      },
      "button": {
        "font-size": "16px",
        "padding-top": "16px",
        "padding-bottom": "16px",
        "color": "#745901",
        ":hover": {
          "color": "#745901",
          "background-color": "#dacbaa"
        },
        "background-color": "#f2e1bd",
        ":focus": {
          "background-color": "#dacbaa"
        },
        "padding-left": "26px",
        "padding-right": "26px"
      },
      "quantityInput": {
        "font-size": "16px",
        "padding-top": "16px",
        "padding-bottom": "16px"
      },
      "price": {
        "font-weight": "bold",
        "font-size": "18px",
        "color": "#000000"
      },
      "compareAt": {
        "font-weight": "bold",
        "font-size": "15.299999999999999px",
        "color": "#000000"
      },
      "unitPrice": {
        "font-weight": "bold",
        "font-size": "15.299999999999999px",
        "color": "#000000"
      }
    },
    "layout": "horizontal",
    "contents": {
      "img": false,
      "imgWithCarousel": true,
      "description": true
    },
    "width": "100%",
    "text": {
      "button": "Add to cart"
    }
  },
  "productSet": {
    "styles": {
      "products": {
        "@media (min-width: 601px)": {
          "margin-left": "-20px"
        }
      }
    }
  },
  "modalProduct": {
    "contents": {
      "img": false,
      "imgWithCarousel": true,
      "button": false,
      "buttonWithQuantity": true
    },
    "styles": {
      "product": {
        "@media (min-width: 601px)": {
          "max-width": "100%",
          "margin-left": "0px",
          "margin-bottom": "0px"
        }
      },
      "button": {
        "font-size": "16px",
        "padding-top": "16px",
        "padding-bottom": "16px",
        "color": "#745901",
        ":hover": {
          "color": "#745901",
          "background-color": "#dacbaa"
        },
        "background-color": "#f2e1bd",
        ":focus": {
          "background-color": "#dacbaa"
        },
        "padding-left": "26px",
        "padding-right": "26px"
      },
      "quantityInput": {
        "font-size": "16px",
        "padding-top": "16px",
        "padding-bottom": "16px"
      }
    }
  },
  "cart": {
    "styles": {
      "button": {
        "font-size": "16px",
        "padding-top": "16px",
        "padding-bottom": "16px",
        "color": "#745901",
        ":hover": {
          "color": "#745901",
          "background-color": "#dacbaa"
        },
        "background-color": "#f2e1bd",
        ":focus": {
          "background-color": "#dacbaa"
        }
      },
      "title": {
        "color": "#4c4c4c"
      },
      "header": {
        "color": "#4c4c4c"
      },
      "lineItems": {
        "color": "#4c4c4c"
      },
      "subtotalText": {
        "color": "#4c4c4c"
      },
      "subtotal": {
        "color": "#4c4c4c"
      },
      "notice": {
        "color": "#4c4c4c"
      },
      "currency": {
        "color": "#4c4c4c"
      },
      "close": {
        "color": "#4c4c4c",
        ":hover": {
          "color": "#4c4c4c"
        }
      },
      "empty": {
        "color": "#4c4c4c"
      },
      "noteDescription": {
        "color": "#4c4c4c"
      },
      "discountText": {
        "color": "#4c4c4c"
      },
      "discountIcon": {
        "fill": "#4c4c4c"
      },
      "discountAmount": {
        "color": "#4c4c4c"
      }
    }
  },
  "toggle": {
    "styles": {
      "toggle": {
        "background-color": "#f2e1bd",
        ":hover": {
          "background-color": "#dacbaa"
        },
        ":focus": {
          "background-color": "#dacbaa"
        }
      },
      "count": {
        "font-size": "16px",
        "color": "#745901",
        ":hover": {
          "color": "#745901"
        }
      },
      "iconPath": {
        "fill": "#745901"
      }
    }
  },
  "lineItem": {
    "styles": {
      "variantTitle": {
        "color": "#4c4c4c"
      },
      "title": {
        "color": "#4c4c4c"
      },
      "price": {
        "color": "#4c4c4c"
      },
      "fullPrice": {
        "color": "#4c4c4c"
      },
      "discount": {
        "color": "#4c4c4c"
      },
      "discountIcon": {
        "fill": "#4c4c4c"
      },
      "quantity": {
        "color": "#4c4c4c"
      },
      "quantityIncrement": {
        "color": "#4c4c4c",
        "border-color": "#4c4c4c"
      },
      "quantityDecrement": {
        "color": "#4c4c4c",
        "border-color": "#4c4c4c"
      },
      "quantityInput": {
        "color": "#4c4c4c",
        "border-color": "#4c4c4c"
      }
    }
  }
},
      });
    });
  }
})();
/*]]>*/</script></p><hr><p> </p></div><footer class="post__footer"><div class="post__share-tag-wrap"><div class="post__share"><h3 class="u-h6">Share this:</h3><a href="https://www.facebook.com/sharer/sharer.php?u=https%3A%2F%2Flennikadwood.com%2Fdeep-diver%2F" class="js-share facebook" title="Share with Facebook" rel="nofollow noopener noreferrer"><svg class="icon"><use xlink:href="https://lennikadwood.com/assets/svg/svg-map.svg#facebook"/></svg> </a><a href="https://pinterest.com/pin/create/button/?url=https%3A%2F%2Flennikadwood.com%2Fdeep-diver%2F&amp;media=https%3A%2F%2Flennikadwood.com%2Fmedia%2Fposts%2F2%2FUntitled-Capture4915_Edited-min.JPG&amp;description=Deep%20diver%20" class="js-share pinterest" title="Share with Pinterest" rel="nofollow noopener noreferrer"><svg class="icon"><use xlink:href="https://lennikadwood.com/assets/svg/svg-map.svg#pinterest"/></svg></a></div><ol class="post__tag"><dt>Tags:</dt><dd><a href="https://lennikadwood.com/products/aw2020/">A/W 2020</a></dd><dd><a href="https://lennikadwood.com/products/dress/">Dress</a></dd></ol></div></footer></article></main><footer class="footer"><div class="footer__social"><a href="https://www.facebook.com/lennikadwood" class="facebook" aria-label="Facebook"><svg class="icon"><use xlink:href="https://lennikadwood.com/assets/svg/svg-map.svg#facebook"/></svg> </a><a href="https://www.instagram.com/lennikadwood/" class="instagram" aria-label="Instagram"><svg class="icon"><use xlink:href="https://lennikadwood.com/assets/svg/svg-map.svg#instagram"/></svg></a></div><div class="footer__copyright"><p>Built with love by <a href="https://limitedcollective.com">Limited Collective</a></p></div></footer></div><div class="search"><div class="search__overlay"><button class="search__close" aria-label="Close">Close</button><form action="https://lennikadwood.com/search.html"><input class="search__input" type="search" name="q" placeholder="search..." autofocus="autofocus"></form></div></div><script defer="defer" src="https://lennikadwood.com/assets/js/jquery-3.2.1.slim.min.js?v=5f48fc77cac90c4778fa24ec9c57f37d"></script><script defer="defer" src="https://lennikadwood.com/assets/js/scripts.min.js?v=8321f1cbd9dc599d29b78a6d974c1825"></script></body></html>